Bug 154402 - updates for x11-wm/enlightenment 0.17 and related ports
updates for x11-wm/enlightenment 0.17 and related ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-30 21:40 UTC by magik
Modified: 2011-06-28 07:30 UTC (History)
0 users

See Also:


Attachments
e17.diff.txt (141.37 KB, text/plain)
2011-03-21 08:42 UTC, magik
no flags Details
e17.diff.txt (142.89 KB, text/plain)
2011-05-28 11:25 UTC, magik
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description magik 2011-01-30 21:40:07 UTC
EFL libraries was updated to 1.0.0
Enlightenment and Elementary was updated to snapshot from 2010-12-03
modules and additional apps was updated to snapshot from 2011-01-29

Also I ported next four ports: empris, itask, news, winlist-ng
and weather module now is working.


Patch: http://files.roorback.net/e17/2011-01-29/e17-20110129.diff
Comment 1 Mark Linimon freebsd_committer 2011-01-30 22:04:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stas

Fix synopsis and assign.
Comment 2 magik 2011-02-09 23:11:15 UTC
I updated previous patch:
- updated checksum for EFL ports
- ecore-con and ecore-ipc can use openssl from system, not only from port
- eina and eet is build with -enable-amalgamation


Patch is available in the same place:
http://files.roorback.net/e17/2011-01-29/e17-20110129.diff
old on: http://files.roorback.net/e17/2011-01-29/e17-20110129.diff.old
Comment 3 magik 2011-03-17 08:36:21 UTC
PR now is waiting almost two months for Stas, but without reply.
I send mail to him on 2011-02-20, also without reply.

I thing this a time to use maintainer timeout rule.
Comment 4 Stanislav Sedov freebsd_committer 2011-03-17 08:48:22 UTC
On Thu, 17 Mar 2011 08:40:12 GMT
Grzegorz Blach <magik@roorback.net> mentioned:

> The following reply was made to PR ports/154402; it has been noted by GNATS.
> 
> From: Grzegorz Blach <magik@roorback.net>
> To: FreeBSD-gnats-submit@FreeBSD.org, freebsd-ports-bugs@FreeBSD.org
> Cc:  
> Subject: Re: ports/154402: updates for enlightenment 0.17 and related ports
> Date: Thu, 17 Mar 2011 09:36:21 +0100
> 
>  PR now is waiting almost two months for Stas, but without reply.
>  I send mail to him on 2011-02-20, also without reply.
>  
>  I thing this a time to use maintainer timeout rule.
> 

Grzegorz, Martin Wilke is working on it.  I believe he was going
to commit it soon.  Sorry for the delay, I didn't have much time
recently. :-(

-- 
Stanislav Sedov
ST4096-RIPE

()  ascii ribbon campaign - against html e-mail 
/\  www.asciiribbon.org   - against proprietary attachments
Comment 5 Mark Linimon freebsd_committer 2011-03-18 00:10:27 UTC
Responsible Changed
From-To: stas->miwi

stas notes that miwi is working on this one.
Comment 6 Martin Wilke freebsd_committer 2011-03-18 02:59:21 UTC
State Changed
From-To: open->feedback

graphics/evas-core fails to build 
http://64bit.miwibox.org/index.php?action=describe_port&id=1367 
http://32bit.miwibox.org/index.php?action=describe_port&id=1094
Comment 7 magik 2011-03-21 08:42:23 UTC
I removed openssl record from eet.pc and ecore-con.pc. This change
don't disable openssl in this packages, only allow using `pkg-config
(eet|ecore-con)` when openssl.pc is not installed (eet and ecore-con
is linked against openssl from base system).
Comment 8 Martin Wilke freebsd_committer 2011-03-21 12:37:30 UTC
Hi,

I rebuilded with your new patch, but still it failes

http://32bit.miwibox.org/index.php?action=describe_port&id=1094



On Mon, Mar 21, 2011 at 4:42 PM, Grzegorz Blach <magik@roorback.net> wrote:

> I removed openssl record from eet.pc and ecore-con.pc. This change
> don't disable openssl in this packages, only allow using `pkg-config
> (eet|ecore-con)` when openssl.pc is not installed (eet and ecore-con
> is linked against openssl from base system).
>
> _______________________________________________
> freebsd-ports-bugs@freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
> To unsubscribe, send any mail to "
> freebsd-ports-bugs-unsubscribe@freebsd.org"
>
>


-- 
+-----------------oOO--(_)--OOo-------------------------+
With best Regards,
        Martin Wilke (miwi_(at)_FreeBSD.org)

Mess with the Best, Die like the Rest
Comment 9 Martin Wilke freebsd_committer 2011-03-21 12:52:13 UTC
http://64bit.miwibox.org/index.php?action=describe_port&id=1406
http://32bit.miwibox.org/index.php?action=describe_port&id=1139

x11/efreet still failes :>

On Mon, Mar 21, 2011 at 8:37 PM, Martin Wilke <miwi@freebsd.org> wrote:

> Hi,
>
> I rebuilded with your new patch, but still it failes
>
> http://32bit.miwibox.org/index.php?action=describe_port&id=1094
>
>
>
> On Mon, Mar 21, 2011 at 4:42 PM, Grzegorz Blach <magik@roorback.net>wrote:
>
>> I removed openssl record from eet.pc and ecore-con.pc. This change
>> don't disable openssl in this packages, only allow using `pkg-config
>> (eet|ecore-con)` when openssl.pc is not installed (eet and ecore-con
>> is linked against openssl from base system).
>>
>> _______________________________________________
>> freebsd-ports-bugs@freebsd.org mailing list
>> http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
>> To unsubscribe, send any mail to "
>> freebsd-ports-bugs-unsubscribe@freebsd.org"
>>
>>
>
>
> --
> +-----------------oOO--(_)--OOo-------------------------+
> With best Regards,
>         Martin Wilke (miwi_(at)_FreeBSD.org)
>
> Mess with the Best, Die like the Rest
>
>
>


-- 
+-----------------oOO--(_)--OOo-------------------------+
With best Regards,
        Martin Wilke (miwi_(at)_FreeBSD.org)

Mess with the Best, Die like the Rest
Comment 10 magik 2011-05-03 14:41:41 UTC
What is the current PR status?
Comment 11 linimon 2011-05-04 04:57:48 UTC
AFAICT miwi was still having problems building it, and had asked for your
feedback.

mcl
Comment 12 magik 2011-05-28 11:25:40 UTC
- eina, evas, ecore efreet, e_dbus and edje updated to 1.0.1
- eet updated to 1.4.1
Comment 13 dfilter freebsd_committer 2011-06-25 04:36:33 UTC
miwi        2011-06-25 03:36:20 UTC

  FreeBSD ports repository

  Modified files:
    devel/ecore          Makefile 
    devel/ecore-file     Makefile distinfo 
    devel/ecore-ipc      Makefile distinfo 
    devel/ecore-main     Makefile distinfo 
    devel/e_dbus         Makefile distinfo 
    devel/eet            Makefile distinfo pkg-plist 
    devel/eina           Makefile distinfo 
    graphics/evas        Makefile 
    graphics/evas-core   Makefile Makefile.inc distinfo 
    graphics/evas-core/files patch-configure 
    graphics/evas-engine-buffer Makefile distinfo 
    graphics/evas-engine-opengl Makefile distinfo 
    graphics/evas-engine-sdl Makefile distinfo 
    graphics/evas-engine-x11 Makefile distinfo 
    graphics/evas-engine-xrender Makefile distinfo 
    graphics/evas-loader-bmp Makefile distinfo 
    graphics/evas-loader-eet Makefile distinfo 
    graphics/evas-loader-gif Makefile distinfo 
    graphics/evas-loader-jpeg Makefile distinfo 
    graphics/evas-loader-pmaps Makefile distinfo 
    graphics/evas-loader-png Makefile distinfo 
    graphics/evas-loader-svg Makefile distinfo 
    graphics/evas-loader-tga Makefile distinfo 
    graphics/evas-loader-tiff Makefile distinfo 
    graphics/evas-loader-xpm Makefile distinfo 
    graphics/edje        Makefile distinfo pkg-plist 
    graphics/edje_viewer Makefile distinfo 
    lang/embryo          Makefile distinfo 
    multimedia/emotion   Makefile distinfo 
    net/ecore-con        Makefile distinfo 
    x11/ecore-imf        Makefile distinfo 
    x11/ecore-imf_evas   Makefile distinfo 
    x11/ecore-input      Makefile distinfo 
    x11/ecore-input_evas Makefile distinfo 
    x11/ecore-x11        Makefile distinfo 
    x11/efreet           Makefile distinfo 
    x11/emprint          Makefile distinfo 
    x11-toolkits/elementary Makefile distinfo pkg-plist 
    x11-toolkits/elementary/files patch-configure 
    x11-wm/enlightenment Makefile distinfo pkg-plist 
    x11-wm/enlightenment/files patch-configure 
  Removed files:
    graphics/edje/files  patch-src_lib_edje_private.h 
    x11/ecore-x11/files  
                         patch-src_lib_ecore_x_xlib_ecore_x_randr_12.c 
  Log:
  - Update modules to 1.0.0/1
  - Update e17 to lastest snapshot 0.16.999.55225
  
  PR:             154402
  Submitted by:   Grzegorz Blach <magik@roorback.net>
  Approved by:    maintainer implicit
  
  Revision  Changes    Path
  1.5       +2 -2      ports/devel/e_dbus/Makefile
  1.3       +2 -2      ports/devel/e_dbus/distinfo
  1.6       +2 -3      ports/devel/ecore-file/Makefile
  1.3       +2 -2      ports/devel/ecore-file/distinfo
  1.6       +3 -2      ports/devel/ecore-ipc/Makefile
  1.3       +2 -2      ports/devel/ecore-ipc/distinfo
  1.4       +2 -2      ports/devel/ecore-main/Makefile
  1.3       +2 -2      ports/devel/ecore-main/distinfo
  1.5       +1 -1      ports/devel/ecore/Makefile
  1.29      +7 -3      ports/devel/eet/Makefile
  1.23      +2 -2      ports/devel/eet/distinfo
  1.8       +1 -0      ports/devel/eet/pkg-plist
  1.2       +4 -2      ports/devel/eina/Makefile
  1.2       +2 -2      ports/devel/eina/distinfo
  1.36      +2 -2      ports/graphics/edje/Makefile
  1.20      +2 -2      ports/graphics/edje/distinfo
  1.2       +0 -11     ports/graphics/edje/files/patch-src_lib_edje_private.h (dead)
  1.7       +2 -1      ports/graphics/edje/pkg-plist
  1.11      +2 -3      ports/graphics/edje_viewer/Makefile
  1.5       +2 -2      ports/graphics/edje_viewer/distinfo
  1.8       +2 -3      ports/graphics/evas-core/Makefile
  1.2       +1 -1      ports/graphics/evas-core/Makefile.inc
  1.3       +2 -2      ports/graphics/evas-core/distinfo
  1.2       +8 -8      ports/graphics/evas-core/files/patch-configure
  1.7       +2 -3      ports/graphics/evas-engine-buffer/Makefile
  1.3       +2 -2      ports/graphics/evas-engine-buffer/distinfo
  1.7       +2 -3      ports/graphics/evas-engine-opengl/Makefile
  1.3       +2 -2      ports/graphics/evas-engine-opengl/distinfo
  1.7       +2 -3      ports/graphics/evas-engine-sdl/Makefile
  1.3       +2 -2      ports/graphics/evas-engine-sdl/distinfo
  1.7       +2 -3      ports/graphics/evas-engine-x11/Makefile
  1.3       +2 -2      ports/graphics/evas-engine-x11/distinfo
  1.7       +2 -3      ports/graphics/evas-engine-xrender/Makefile
  1.3       +2 -2      ports/graphics/evas-engine-xrender/distinfo
  1.2       +2 -2      ports/graphics/evas-loader-bmp/Makefile
  1.2       +2 -2      ports/graphics/evas-loader-bmp/distinfo
  1.7       +2 -3      ports/graphics/evas-loader-eet/Makefile
  1.3       +2 -2      ports/graphics/evas-loader-eet/distinfo
  1.7       +2 -3      ports/graphics/evas-loader-gif/Makefile
  1.3       +2 -2      ports/graphics/evas-loader-gif/distinfo
  1.7       +2 -3      ports/graphics/evas-loader-jpeg/Makefile
  1.3       +2 -2      ports/graphics/evas-loader-jpeg/distinfo
  1.2       +2 -2      ports/graphics/evas-loader-pmaps/Makefile
  1.2       +2 -2      ports/graphics/evas-loader-pmaps/distinfo
  1.10      +2 -3      ports/graphics/evas-loader-png/Makefile
  1.3       +2 -2      ports/graphics/evas-loader-png/distinfo
  1.10      +2 -3      ports/graphics/evas-loader-svg/Makefile
  1.3       +2 -2      ports/graphics/evas-loader-svg/distinfo
  1.2       +2 -2      ports/graphics/evas-loader-tga/Makefile
  1.2       +2 -2      ports/graphics/evas-loader-tga/distinfo
  1.7       +2 -3      ports/graphics/evas-loader-tiff/Makefile
  1.3       +2 -2      ports/graphics/evas-loader-tiff/distinfo
  1.7       +2 -3      ports/graphics/evas-loader-xpm/Makefile
  1.3       +2 -2      ports/graphics/evas-loader-xpm/distinfo
  1.53      +1 -2      ports/graphics/evas/Makefile
  1.28      +2 -2      ports/lang/embryo/Makefile
  1.23      +2 -2      ports/lang/embryo/distinfo
  1.17      +2 -2      ports/multimedia/emotion/Makefile
  1.6       +2 -2      ports/multimedia/emotion/distinfo
  1.8       +4 -2      ports/net/ecore-con/Makefile
  1.3       +2 -2      ports/net/ecore-con/distinfo
  1.2       +3 -2      ports/x11-toolkits/elementary/Makefile
  1.2       +2 -2      ports/x11-toolkits/elementary/distinfo
  1.2       +1 -1      ports/x11-toolkits/elementary/files/patch-configure
  1.2       +4 -0      ports/x11-toolkits/elementary/pkg-plist
  1.120     +3 -2      ports/x11-wm/enlightenment/Makefile
  1.41      +2 -2      ports/x11-wm/enlightenment/distinfo
  1.4       +1 -1      ports/x11-wm/enlightenment/files/patch-configure
  1.42      +4 -2      ports/x11-wm/enlightenment/pkg-plist
  1.4       +2 -2      ports/x11/ecore-imf/Makefile
  1.3       +2 -2      ports/x11/ecore-imf/distinfo
  1.7       +2 -2      ports/x11/ecore-imf_evas/Makefile
  1.3       +2 -2      ports/x11/ecore-imf_evas/distinfo
  1.2       +2 -2      ports/x11/ecore-input/Makefile
  1.2       +2 -2      ports/x11/ecore-input/distinfo
  1.2       +2 -2      ports/x11/ecore-input_evas/Makefile
  1.2       +2 -2      ports/x11/ecore-input_evas/distinfo
  1.4       +2 -2      ports/x11/ecore-x11/Makefile
  1.3       +2 -2      ports/x11/ecore-x11/distinfo
  1.2       +0 -44     ports/x11/ecore-x11/files/patch-src_lib_ecore_x_xlib_ecore_x_randr_12.c (dead)
  1.3       +2 -2      ports/x11/efreet/Makefile
  1.3       +2 -2      ports/x11/efreet/distinfo
  1.6       +2 -2      ports/x11/emprint/Makefile
  1.3       +2 -2      ports/x11/emprint/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 14 dfilter freebsd_committer 2011-06-25 04:41:16 UTC
miwi        2011-06-25 03:41:02 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/empower     Makefile distinfo 
    x11-wm/e17-module-alarm Makefile distinfo 
    x11-wm/e17-module-calendar Makefile distinfo 
    x11-wm/e17-module-cpu Makefile distinfo 
    x11-wm/e17-module-deskshow Makefile distinfo 
    x11-wm/e17-module-diskio Makefile distinfo 
    x11-wm/e17-module-drawer Makefile distinfo pkg-plist 
    x11-wm/e17-module-efm_nav Makefile distinfo pkg-plist 
    x11-wm/e17-module-efm_path Makefile distinfo 
    x11-wm/e17-module-efm_pathbar Makefile distinfo pkg-plist 
    x11-wm/e17-module-eooorg Makefile distinfo pkg-plist 
    x11-wm/e17-module-everything-mpris Makefile distinfo pkg-plist 
    x11-wm/e17-module-everything-pidgin Makefile distinfo 
                                        pkg-plist 
    x11-wm/e17-module-everything-places Makefile distinfo 
                                        pkg-plist 
    x11-wm/e17-module-everything-wallpaper Makefile distinfo 
                                           pkg-plist 
    x11-wm/e17-module-everything-websearch Makefile distinfo 
                                           pkg-plist 
    x11-wm/e17-module-exebuf Makefile distinfo 
    x11-wm/e17-module-execwatch Makefile distinfo 
    x11-wm/e17-module-flame Makefile distinfo 
    x11-wm/e17-module-forecasts Makefile distinfo 
    x11-wm/e17-module-iiirk Makefile distinfo 
    x11-wm/e17-module-itask-ng Makefile distinfo pkg-descr 
                               pkg-plist 
    x11-wm/e17-module-language Makefile distinfo 
    x11-wm/e17-module-mail Makefile distinfo 
    x11-wm/e17-module-mem Makefile distinfo 
    x11-wm/e17-module-moon Makefile distinfo 
    x11-wm/e17-module-mpdule Makefile distinfo 
    x11-wm/e17-module-net Makefile distinfo 
    x11-wm/e17-module-notification Makefile distinfo 
    x11-wm/e17-module-penguins Makefile distinfo 
    x11-wm/e17-module-photo Makefile distinfo 
    x11-wm/e17-module-places Makefile distinfo 
    x11-wm/e17-module-quickaccess Makefile distinfo 
    x11-wm/e17-module-rain Makefile distinfo 
    x11-wm/e17-module-screenshot Makefile distinfo pkg-plist 
    x11-wm/e17-module-slideshow Makefile distinfo 
    x11-wm/e17-module-snow Makefile distinfo 
    x11-wm/e17-module-taskbar Makefile distinfo 
    x11-wm/e17-module-tclock Makefile distinfo 
    x11-wm/e17-module-tiling Makefile distinfo pkg-plist 
    x11-wm/e17-module-uptime Makefile distinfo 
    x11-wm/e17-module-weather Makefile distinfo 
    x11-wm/e17-module-winselector Makefile distinfo 
    x11-wm/e17-module-wlan Makefile distinfo 
    x11-wm/e17-modules   Makefile 
  Added files:
    x11-wm/e17-module-everything-websearch/files 
                                                 patch-src-e_mod_main.c 
  Log:
  - Update to latest snapshot 20110129
  
  PR:             154402
  Submitted by:   Grzegorz Blach <magik@roorback.net>
  Approved by:    maintainer implicit
  
  Revision  Changes    Path
  1.12      +2 -2      ports/sysutils/empower/Makefile
  1.5       +2 -2      ports/sysutils/empower/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-alarm/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-alarm/distinfo
  1.17      +2 -2      ports/x11-wm/e17-module-calendar/Makefile
  1.6       +2 -2      ports/x11-wm/e17-module-calendar/distinfo
  1.17      +2 -2      ports/x11-wm/e17-module-cpu/Makefile
  1.7       +2 -2      ports/x11-wm/e17-module-cpu/distinfo
  1.17      +2 -2      ports/x11-wm/e17-module-deskshow/Makefile
  1.8       +2 -2      ports/x11-wm/e17-module-deskshow/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-diskio/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-diskio/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-drawer/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-drawer/distinfo
  1.2       +3 -0      ports/x11-wm/e17-module-drawer/pkg-plist
  1.3       +2 -2      ports/x11-wm/e17-module-efm_nav/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-efm_nav/distinfo
  1.2       +3 -0      ports/x11-wm/e17-module-efm_nav/pkg-plist
  1.3       +2 -2      ports/x11-wm/e17-module-efm_path/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-efm_path/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-efm_pathbar/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-efm_pathbar/distinfo
  1.2       +3 -0      ports/x11-wm/e17-module-efm_pathbar/pkg-plist
  1.2       +2 -2      ports/x11-wm/e17-module-eooorg/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-eooorg/distinfo
  1.2       +9 -0      ports/x11-wm/e17-module-eooorg/pkg-plist
  1.3       +2 -2      ports/x11-wm/e17-module-everything-mpris/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-everything-mpris/distinfo
  1.2       +9 -0      ports/x11-wm/e17-module-everything-mpris/pkg-plist
  1.3       +2 -2      ports/x11-wm/e17-module-everything-pidgin/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-everything-pidgin/distinfo
  1.2       +9 -0      ports/x11-wm/e17-module-everything-pidgin/pkg-plist
  1.3       +2 -2      ports/x11-wm/e17-module-everything-places/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-everything-places/distinfo
  1.2       +9 -0      ports/x11-wm/e17-module-everything-places/pkg-plist
  1.3       +2 -2      ports/x11-wm/e17-module-everything-wallpaper/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-everything-wallpaper/distinfo
  1.2       +13 -0     ports/x11-wm/e17-module-everything-wallpaper/pkg-plist
  1.3       +2 -2      ports/x11-wm/e17-module-everything-websearch/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-everything-websearch/distinfo
  1.1       +11 -0     ports/x11-wm/e17-module-everything-websearch/files/patch-src-e_mod_main.c (new)
  1.2       +9 -0      ports/x11-wm/e17-module-everything-websearch/pkg-plist
  1.3       +4 -2      ports/x11-wm/e17-module-exebuf/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-exebuf/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-execwatch/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-execwatch/distinfo
  1.17      +2 -2      ports/x11-wm/e17-module-flame/Makefile
  1.7       +2 -2      ports/x11-wm/e17-module-flame/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-forecasts/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-forecasts/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-iiirk/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-iiirk/distinfo
  1.3       +4 -3      ports/x11-wm/e17-module-itask-ng/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-itask-ng/distinfo
  1.2       +1 -1      ports/x11-wm/e17-module-itask-ng/pkg-descr
  1.2       +6 -0      ports/x11-wm/e17-module-itask-ng/pkg-plist
  1.17      +2 -2      ports/x11-wm/e17-module-language/Makefile
  1.7       +2 -2      ports/x11-wm/e17-module-language/distinfo
  1.17      +2 -2      ports/x11-wm/e17-module-mail/Makefile
  1.7       +2 -2      ports/x11-wm/e17-module-mail/distinfo
  1.18      +2 -2      ports/x11-wm/e17-module-mem/Makefile
  1.7       +2 -2      ports/x11-wm/e17-module-mem/distinfo
  1.18      +2 -2      ports/x11-wm/e17-module-moon/Makefile
  1.7       +2 -2      ports/x11-wm/e17-module-moon/distinfo
  1.4       +2 -3      ports/x11-wm/e17-module-mpdule/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-mpdule/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-net/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-net/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-notification/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-notification/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-penguins/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-penguins/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-photo/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-photo/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-places/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-places/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-quickaccess/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-quickaccess/distinfo
  1.17      +2 -2      ports/x11-wm/e17-module-rain/Makefile
  1.7       +2 -2      ports/x11-wm/e17-module-rain/distinfo
  1.16      +2 -2      ports/x11-wm/e17-module-screenshot/Makefile
  1.7       +2 -2      ports/x11-wm/e17-module-screenshot/distinfo
  1.8       +6 -0      ports/x11-wm/e17-module-screenshot/pkg-plist
  1.18      +2 -2      ports/x11-wm/e17-module-slideshow/Makefile
  1.8       +2 -2      ports/x11-wm/e17-module-slideshow/distinfo
  1.17      +2 -2      ports/x11-wm/e17-module-snow/Makefile
  1.7       +2 -2      ports/x11-wm/e17-module-snow/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-taskbar/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-taskbar/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-tclock/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-tclock/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-tiling/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-tiling/distinfo
  1.2       +3 -0      ports/x11-wm/e17-module-tiling/pkg-plist
  1.19      +2 -2      ports/x11-wm/e17-module-uptime/Makefile
  1.7       +2 -2      ports/x11-wm/e17-module-uptime/distinfo
  1.18      +2 -4      ports/x11-wm/e17-module-weather/Makefile
  1.7       +2 -2      ports/x11-wm/e17-module-weather/distinfo
  1.14      +2 -2      ports/x11-wm/e17-module-winselector/Makefile
  1.6       +2 -2      ports/x11-wm/e17-module-winselector/distinfo
  1.3       +2 -2      ports/x11-wm/e17-module-wlan/Makefile
  1.2       +2 -2      ports/x11-wm/e17-module-wlan/distinfo
  1.4       +9 -11     ports/x11-wm/e17-modules/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 15 dfilter freebsd_committer 2011-06-25 04:42:46 UTC
miwi        2011-06-25 03:42:33 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm               Makefile 
  Added files:
    x11-wm/e17-module-winlist-ng Makefile distinfo pkg-descr 
                                 pkg-plist 
  Log:
  Winlist NG module for Enlightenment 17.
  It is a replacement for the standard winlist.
  
  This module should not only look different as the e17 winlist, it
  also will get a lot of functionality i was missing, for example:
  decide while selecting if you want to jump to the desk of the
  selected app or bring the selected app to the current desk, close
  the selected app directly, show the selected app on the current
  desk(if it's on another desk), etc.
  
  WWW:    http://www.enlightenment.org/
  
  PR:             ports/154402
  zubmitted by:   Grzegorz Blach <magik at roorback.net>
  
  Revision  Changes    Path
  1.262     +1 -0      ports/x11-wm/Makefile
  1.1       +36 -0     ports/x11-wm/e17-module-winlist-ng/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-winlist-ng/distinfo (new)
  1.1       +11 -0     ports/x11-wm/e17-module-winlist-ng/pkg-descr (new)
  1.1       +10 -0     ports/x11-wm/e17-module-winlist-ng/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 16 dfilter freebsd_committer 2011-06-25 04:43:02 UTC
miwi        2011-06-25 03:42:54 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm               Makefile 
  Added files:
    x11-wm/e17-module-news Makefile distinfo pkg-descr pkg-plist 
  Log:
  Module to display information feeds like Rss (and soon Atom)
  on Enlightenment 17 desktop.
  
  WWW:    http://www.enlightenment.org/
  
  PR:             ports/154402
  Submitted by:   Grzegorz Blach <magik at roorback.net>
  
  Revision  Changes    Path
  1.263     +1 -0      ports/x11-wm/Makefile
  1.1       +36 -0     ports/x11-wm/e17-module-news/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-news/distinfo (new)
  1.1       +4 -0      ports/x11-wm/e17-module-news/pkg-descr (new)
  1.1       +105 -0    ports/x11-wm/e17-module-news/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 17 dfilter freebsd_committer 2011-06-25 04:43:20 UTC
miwi        2011-06-25 03:43:12 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm               Makefile 
  Added files:
    x11-wm/e17-module-empris Makefile distinfo pkg-descr pkg-plist 
  Log:
  Control MPRIS supporting music player like Amarok, Audacious, xmms2
  (via mpris bridge), vlc and others.
  
  WWW:    http://www.enlightenment.org/
  
  PR:             ports/154402
  Submitted by:   Grzegorz Blach <magik at roorback.net>
  
  Revision  Changes    Path
  1.264     +1 -0      ports/x11-wm/Makefile
  1.1       +36 -0     ports/x11-wm/e17-module-empris/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-empris/distinfo (new)
  1.1       +4 -0      ports/x11-wm/e17-module-empris/pkg-descr (new)
  1.1       +8 -0      ports/x11-wm/e17-module-empris/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 18 dfilter freebsd_committer 2011-06-25 04:43:37 UTC
miwi        2011-06-25 03:43:29 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm               Makefile 
  Added files:
    x11-wm/e17-module-itask Makefile distinfo pkg-descr pkg-plist 
  Log:
  This is the MS Windows like taskbar module for Enlightenment.
  
  It will hold all of your open applications for fast switching.
  
  There are three basic functionalities that you don't want to miss:
  1. If you click on an icon it will be shown and raised to the top
     and if its on another desk, then you will be switched to it.
  2. If you drag an icon out of ITask the App will be shown on the
     current desktop.
  3. Drag an icon to a pagers desk to send it.
  
  WWW:    http://www.enlightenment.org/
  
  PR:             ports/154402
  Submitted by:   Grzegorz Blach <magik at roorback.net>
  
  Revision  Changes    Path
  1.265     +1 -0      ports/x11-wm/Makefile
  1.1       +37 -0     ports/x11-wm/e17-module-itask/Makefile (new)
  1.1       +2 -0      ports/x11-wm/e17-module-itask/distinfo (new)
  1.1       +12 -0     ports/x11-wm/e17-module-itask/pkg-descr (new)
  1.1       +10 -0     ports/x11-wm/e17-module-itask/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 19 Martin Wilke freebsd_committer 2011-06-25 04:44:17 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 20 magik 2011-06-25 17:00:40 UTC
Ports graphics/ecore-evas and graphics/ecore-sdl aren't updated.
It is planed or forgotten?
Comment 21 magik 2011-06-28 07:26:27 UTC
Update for graphics/ethumb is also missed.